.chevron-container{display:inline-block;position:relative;left:5px;top:-1px;}
.bhr-contact-btn{margin-right:15px;text-transform:uppercase;}
.bhr-panel-body{font-size:16px;font-weight:300;}
.wrapper .btn:hover, .wrapper .btn:focus{color:white;text-decoration:none;}
.bhr-start-now{position:relative;top:2px;display:block;width:70%;margin-bottom:15px;}
.main-section-home-bhr .bhr-contact-btn{margin-bottom:15px;}
@media screen and (max-width:411px){#cp-widget div{display:none!important;}
.bhr-panel-heading{margin-top:0;width:auto;}
.bhr-panel-body{display:none;}
.bhr-ecommerce-tab > a{font-size:1vw;width:300px;color:#C2C2C2;text-align:center;cursor:pointer;}
.bhr-b2b-tab > a{font-size:1vw;width:300px;color:#C2C2C2;text-align:center;cursor:pointer;}
.nav > li > a{padding:5px !important;}
}
@media screen and (max-width:768px){#logo-header{margin:0;}
.second-sentence{display:none;}
}
@media screen and (max-width:767px){div#ecommerce .bhr-panel-heading,
div#b2b .bhr-panel-heading{margin-bottom:25px;margin-top:25px;}
}
@media (max-width:1092px){#modules .modules-box p{font-size:16px;}
}
@media (min-width:1068px) and (max-width:1200px){.bhr-margin-form{margin-top:25px;}
}
@media (max-width:1200px){.bhr-start-now{width:50%;}
}
@media (min-width:1300px){.bhr-margin-form{margin-top:40px;}
}
@media screen and (max-width:375px){.nav > li > a{padding:4px;}
.bhr-ecommerce-tab > a{font-size:10px;width:120px;text-align:center;cursor:pointer;}
.bhr-b2b-tab > a{font-size:10px;width:120px;color:#C2C2C2;text-align:center;cursor:pointer;}
.bhr-panel-heading{width:270px;color:white;margin-top:0px;line-height:initial;}
.main-section-home-bhr{min-height:300px;}
.bhr-panel-body{font-size:10px;width:270px;}
.bhr-contact-btn{padding:0px;font-size:10px;background:#78a614;color:white;border-radius:3px !important;}
.bhr-start-now{margin-left:5px;color:white;font-size:13px;display:block;}
}
@media screen and (max-width:414px){.nav > li > a{padding:10px;}
.bhr-ecommerce-tab > a{font-size:10px;width:120px;text-align:center;cursor:pointer;padding:5px;}
.bhr-b2b-tab > a{font-size:10px;width:120px;color:#C2C2C2;text-align:center;cursor:pointer;padding:5px;}
.bhr-panel-heading{width:320px;color:white;margin-top:5px;line-height:initial;}
.main-section-home-bhr{min-height:200px;}
.bhr-panel-body{font-size:10px;margin:0 0 0 0px}
.bhr-contact-btn{padding:0px;font-size:10px;background:#78a614;color:white;border-radius:3px !important;}
.bhr-start-now{margin-left:5px;color:white;font-size:13px;}
.bhr-start-now{display:block;}
}
@media screen and (max-width:549px){.bhr-panel-body{max-width:400px;margin:0 0 10px 0;font-size:10px;width:200px;}
.bhr-panel-heading{margin-top:5px;font-size:18px;width:270px;}
.main-section-home-bhr{min-height:300px;}
.bhr-ecommerce-tab > a{font-size:10px;width:120px;text-align:center;cursor:pointer;padding:5px;}
.bhr-b2b-tab > a{font-size:10px;width:100px;color:#C2C2C2;text-align:center;cursor:pointer;padding:5px;}
.bhr-contact-btn{padding:0px 10px;font-size:10px;background:#78a614;color:white;border-radius:3px !important;margin-bottom:10px;}
.bhr-start-now{font-size:12px;display:block;}
#clients span.big{font-size:26px;line-height:initial;}
}
@media (min-width:550px) and (max-width:699px){.main-section-home-bhr{min-height:300px;}
.bhr-panel-body{max-width:400px;margin:5px 0 5px 0px;font-size:12px;margin-bottom:20px;width:270px;}
.bhr-panel-heading{margin-top:5px;font-size:20px;width:330px}
.bhr-ecommerce-tab > a{font-size:10px;width:120px;text-align:center;cursor:pointer;padding:5px;}
.bhr-b2b-tab > a{font-size:10px;width:120px;color:#C2C2C2;text-align:center;cursor:pointer;padding:5px;}
.bhr-contact-btn{padding:0px 10px;font-size:14px;background:#78a614;color:white;border-radius:3px !important;margin-bottom:10px;}
.bhr-start-now{font-size:12px;display:block;}
}
@media (min-width:700px) and (max-width:799px){.bhr-ecommerce-tab > a{font-size:15px;width:170px;text-align:center;cursor:pointer;padding:5px;}
.bhr-b2b-tab > a{font-size:15px;width:170px;color:#C2C2C2;text-align:center;cursor:pointer;padding:5px;}
.bhr-panel-heading{margin-top:10px;font-size:26px;}
.bhr-panel-body{margin-top:5px;font-size:16px;max-width:350px;margin-bottom:30px;}
.bhr-contact-btn{padding:0px 10px;font-size:14px;background:#78a614;color:white;border-radius:3px !important;margin-bottom:10px;}
.fa-2x{font-size:1em;margin-left:-30px;}
.bhr-start-now{margin-left:0px;font-size:12px;}
.bhr-start-now{font-size:12px;top:-2px;display:block;}
}
@media (min-width:800px) and (max-width:999px){.bhr-panel-heading{color:white;font-size:26px;margin-top:10px;}
.bhr-panel-body{color:white;width:400px;margin-top:5px;margin-bottom:40px;}
.bhr-ecommerce-tab > a{font-size:15px;width:200px;text-align:center;cursor:pointer;}
.bhr-b2b-tab > a{font-size:15px;width:200px;color:#C2C2C2;text-align:center;cursor:pointer;}
.bhr-contact-btn{background:#78a614;font-size:14px;color:white;border-radius:3px !important;line-height:23px;}
.bhr-start-now > a{font-weight:bold;color:white;font-size:15px;text-decoration:none;}
.bhr-start-now{display:block;}
}
@media (max-width:991px){.bhr-logo-img{margin-top:0px;}
}
@media (min-width:1000px) and (max-width:1069px){.bhr-panel-heading{margin-top:20px;font-size:25px;}
.bhr-panel-body{width:500px;font-size:18px;margin-top:30px;margin-bottom:30px;}
}
@media (min-width:1070px) and (max-width:1300px){.bhr-tablet{margin-top:20px;margin-left:-35px;width:430px;}
.bhr-form-title{color:#78a614;font-size:30px;margin:30px 0 10px;}
.bhr-margin-form{margin-top:25px;}
.bhr-panel-heading{margin-top:30px;margin-bottom:20px;}
.bhr-panel-body{margin-top:20px;margin-bottom:25px;}
}
.header .dropdown > a:after{top:12px!important;}
@media (min-width:992px){.header .navbar-default .navbar-nav > li > a{padding:9px 30px 16px 20px!important;}
}
@media (min-width:992px) and (max-width:1300px){.box3 h2.boxHome{font-size:30px;}
.box3 h2.boxHome > strong > span{font-size:30px!important;}
.box3 #img-responsive-box{width:100%;}
}
@media (min-width:1301px) and (max-width:1480px){.bhr-tablet{margin-top:40px;margin-left:-35px;width:430px;}
.bhr-panel-heading{margin-top:20px;}
.bhr-form-title{color:#78a614;font-size:40px;margin:10px 0 10px 0;}
.bhr-panel-body{margin-top:30px;margin-bottom:30px;}
}
@media only screen (min-width:1481px){.bhr-tablet{margin-top:40px;margin-left:-35px;width:460px;}
.bhr-form-title{color:#78a614;font-size:40px;margin:20px 0 10px 0;}
.bhr-contact-margin{margin:10px 0 30px 0;}
}